/* CSS - VBN */

/*Inicio Script - Body */
/*******************************************************************************************/


/*Inicio CSS - Body */
/*******************************************************************************************/
	

	body {
		color: black;
                background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 50%;
		font-family: helvetica;
               
                
	}


	.container {
		background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 100%;
		border:2px solid rgb(245, 168, 4);
		width:97%;
                max-width:960px;
                min-width:800px;
		height: 1045px;
		margin:1em auto;
		padding:5px;
		-webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 1);
		-moz-box-shadow:    0px 0px 100px rgba(0, 0, 0, 1);
		box-shadow:         0px 0px 100px rgba(0, 0, 0, 1);
	}
		


	.enviado {
		text-align: center;
		margin-top: -254px;
		font-weight:bold;
		font-style:normal;
	}

/*Inicio CSS - Header, Content e Footer */
/*******************************************************************************************/

        .header {
            width: 970px;
            height: 190px;
            margin-top: -5px;
        }
           
        .googlemap {
            margin-top: 84px;
            
        }
        
        iframe {
            width: 445px;
            height: 550px;
            border: 0;
        }
        
        .iframeText {
            text-align: left;            
        }
    
        .enviado {
            font-size: 14px;
            margin-top: 0px;
            margin-left: -468px;
        }
	.footer {
		background: rgb(245, 168, 4);
                width: 970px;
		height: 123px;
                margin-left: -5px;
		margin-top: 60px;
                text-align: center;
	} 
	.footertext {                
		font-size: 100%;
		padding: 14px;                
	}	
	.footerslogan {
		width: 946px;
		height: 18px;
		padding: 12px;		
		background-color: rgb(133, 134, 136);
		color: #ffffff;
		font-style:normal;
	}
	.footertextline1 {		
		font-style:normal;           
	}
/*Inicio CSS - Menu */
/*******************************************************************************************/

        .menu{
            background-color: rgb(245, 168, 4);
            width: 930px;
            height: 30px;
            list-style:none; 
            margin-left: -5px;
            margin-top:-5px;

            }

        .menu li{ 
            position:relative;
            float: left;
            border-right:1px solid white; 
            border-left:1px solid white;

        }

        .menu li a{

            color:black;
            font-weight: bold;
            text-decoration:none; 
            padding:5px 40px; 
            display:block;
        }

        .menu li a:hover{ 
            background:rgb(133, 134, 136);
            color:#fff;
            -moz-box-shadow:0 3px 10px 0 #CCC;
            -webkit-box-shadow:0 3px 10px 0 #ccc;

        }

        .menu li  ul{ 
            position:relative;
            top:2px;
            left:-41px;
            background-color:black;
            display:none;
        } 

        .menu li:hover ul, .menu li.over ul{
            display:block;
        }

        .menu li ul li{
            background-color: rgb(245, 168, 4);
            display:block;
            width:150px;
        }

/*Inicio CSS - Formulários*/
/*******************************************************************************************/
		

	input {		
		border-radius: 5px;
                padding: 10px;
                font-size: 18px;
		float: left;
   }
	input[type="submit"] {
		color: black;
		font-size: 16px;
		font-weight:bold;
		padding: 8px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background: rgb(245, 168, 4);
		cursor: pointer;
                
	}
	textarea {
		border-radius: 5px;
		margin-top:20px;		
		width: 380px;
		height: 210px;
	}
	.inputForm {
		margin-top: -26px;
                margin-left: -133px;
	}
	.textlabel {
		float: left;
		width: 150px;
		margin-top: 13px;
		text-align: left;
		padding-left: 10px;
	}
	.boxForm {
		width: 445px;
                height: 540px;
		float: left;
                padding:26px;
                margin-top: 40px;
	}
	.descriptionBoxForm {
		width: 445px;
		height: 266px;
                padding:26px;
	}
	.buttonenviar {
		padding: 309px 477px;
                margin-top:-52px;
	}
	


